name: 'WxT Extend Breadcrumb'
description: 'Configures breadcrumb and related functionality.'
type: module
core_version_requirement: '>10'
package: WxT
dependencies:
  - 'menu_breadcrumb:menu_breadcrumb'
configure: wxt_ext_breadcrumb.settings_form
# version: 6.1.0

# Information added by Drupal.org packaging script on 2025-11-16
version: '6.1.4'
project: 'wxt'
datestamp: 1763268746
